.content-body{
    min-height: 690px !important;
}
.form-group {
    margin-bottom: 2rem;
}
.banner-title{
    font-size: 25px;
    position: absolute;
    top: 12px;
    left: 50px;
    font-weight: 700;
}
.banner-row{
    display: grid;
    background: white;
    padding: 50px;
    border-radius: 25px;
    box-shadow: 0 0 10px 0;
    width: 1000px;
    margin-bottom: 30px;
    position: relative;
}
.banner-update{
    position: absolute;
    top: 17px;
    font-size: 25px;
    right: 195px;
}
.bannerbutton{
    position: absolute;
    top: 375px;
    right: 150px;
}
.banner-image{
    margin-top: 10px;
}
.banner-image-update{
    position: absolute;
    right: 30px;
    top: 60px;
    border: 1px solid;
}
.banner-select-image{
    position: absolute;
    right: 75px;
    top: 65px;
    width: 200px;
    height: 150px;
}
.before-image{
    position: absolute;
    right: 85px;
    top: 120px;
    border: 1px solid;
}
.header-right .header-profile img {
    width: 100px;
    height: 55px;
    border-radius: 0;
}
.nav-header .logo-abbr {
    max-width: 100%;
}
.header .header-content{
    padding-left:0;
}
.reg-btn{
    display: flex;
    justify-content: center;
}
.reg-btn1{
    width: 120px;
    font-size: 16px;
    padding: 8px;
}
.form-groups1{
    margin-bottom: 10px;
}
.nav-header {
    height: 5.5rem;
}
.header{
    height:5.5rem;
}
.content-body {
    padding-top: 5.5rem !important;
}
.dropdown-menu.dropdown-menu-right.show {
    box-shadow: 0 0 3px 0;
}
.modal-content{
    padding: 40px;
}
.category-choose option{
    color: #524646;
    font-size: 16px;
}
img.logo-abbr {
    width: 100px;
    height: 55px;
}
.authincation-content {
    background: #ffff;
    box-shadow: 0 0 35px 0 rgb(0 0 0 / 15%);
    border-radius: 5px;
}
.image-size{
    width:30%;
    margin-left:150px;
}
.image-size1{
    width:25%;
    margin-left:160px;
}
i.fas.fa-sign-out {
    font-size: 25px;
    color: #2a5093;
}
.header-right .header-profile .dropdown-menu a:hover, .header-right .header-profile .dropdown-menu a:focus, .header-right .header-profile .dropdown-menu a.active {
    color: #2a5093;
}
.card{
    border-radius: 10px;
    border-left: 5px solid #1c3888;
}
.sk-three-bounce .sk-child{
    background-color: #2a5093;
}
.banners-count{
    font-size: 18px;
    margin: 10px 0 -10px 0;
}
.align-items-end{
    justify-content: space-between;
    align-items: center !important;
}
/* .banner-count-back{
    width: 50px;
    height: 50px;
    background: #33c25b;
    text-align: center;
    align-items: center;
    border-radius: 50px;
    line-height: 2.5;
    font-size: 20px;
    color: white;
} */
.card1{
    border-left: 5px solid #25a799;
}
.card2{
    border-left: 5px solid #b553b5;
}
/* .category-count-back{
    background: #25a799 !important;
    color: white;
} */
.banner-count-back img{
    width: 50px;
}
[data-sidebar-style="full"][data-layout="vertical"] .deznav .metismenu > li > a:before{
    background: #1c3888;
}
[data-sidebar-style="full"][data-layout="vertical"] .deznav .metismenu > li.mm-active > a i {
    color: #1c3888;
}
[data-sidebar-style="full"][data-layout="vertical"] .deznav .metismenu > li.mm-active > a {
    color: #1c3888;
}
.deznav .metismenu > li:hover > a, .deznav .metismenu > li:focus > a {
    color: #1c3888;
}
button.btn.bg-white.text-primary.btn-block.reg-btn1 {
    color: #2d5989 !important;
    border:1px solid #1c3888;
}
.text-white1{
    color:#2a5093 !important;
}
.form-control{
    border:1px solid #1c3888;
}
.form-control:focus{
    border-color: #2a50934f;
}
button.btn.bg-white.text-primary.btn-block.reg-btn1.text-white1:focus {
    box-shadow: 0 0 0 0.2rem rgb(28 56 136 / 36%);
}
.btn-primary:focus, .btn-primary.focus{
    box-shadow:0 0 0 0;
}
button.btn.btn-primary {
    background: #1c3888;
    border:0px;
}
button.btn.btn-primary:hover{
    background: #2a5093d1;
}
.delete-btn-style{
    padding:0 !important;
}
















